body{
padding:0px;
margin:0px;
background-image:url(images/bg.jpg);
}
td {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	color:#676767;
}
.name {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	color:#000000;
	font-weight:bold;
}
.news-tp {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	color:#f28d0a;
	font-weight:bold;
}
.news-de {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	color:#676767;
}
.date {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color:#aaaaaa;
}
.foot1 {
	font-family: Tahoma, Verdana;
	font-size: 16px;
	color:#fff000;
	font-weight:bold;
}
.foot2 {
	font-family: Tahoma, Verdana;
	font-size: 13px;
	color:#ffffff;
}
.foot3 {
	font-family: Tahoma, Verdana;
	font-size: 11px;
	color:#ffffff;
}
.foot4 {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	color:#f28d0a;
	font-weight:bold;
}
.top {
	font-family: Tahoma, Verdana;
	font-size: 14px;
	color:#ffffff;
}
.menu {
	font-family: Tahoma, Verdana;
	font-size: 15px;
	color:#000000;
	font-weight:bold;
}
.menu-link a {
	font-family: Tahoma, Verdana;
	color: #5f3907;
	text-decoration:none;
}
.menu-link a:hover {
	font-family: Tahoma, Verdana;
	color: #ffffff !important;
	text-decoration:none;
}
.menu-link a:visited {
	font-family: Tahoma, Verdana;
	color: #5f3907;
	text-decoration:none;
}
.menu-link a:active {
	font-family: Tahoma, Verdana;
	color: #5f3907 !important;
	text-decoration:none;
}
.news-link a {
	font-family: Tahoma, Verdana;
	color: #f28d0a;
	text-decoration:none;
}
.news-link a:hover {
	font-family: Tahoma, Verdana;
	color: #5f3907 !important;
	text-decoration:underline;
}
.news-link a:visited {
	font-family: Tahoma, Verdana;
	color: #f28d0a;
	text-decoration:none;
}
.news-link a:active {
	font-family: Tahoma, Verdana;
	color: #f28d0a !important;
	text-decoration:none;
}
.foot-link a {
	font-family: Tahoma, Verdana;
	color: #ffffff;
	text-decoration:none;
}
.foot-link a:hover {
	font-family: Tahoma, Verdana;
	color: #ffffff !important;
	text-decoration:underline;
}
.foot-link a:visited {
	font-family: Tahoma, Verdana;
	color: #ffffff;
	text-decoration:none;
}
.foot-link a:active {
	font-family: Tahoma, Verdana;
	color: #ffffff !important;
	text-decoration:none;
}
.menu-more-link a {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #5f3907;
	text-decoration:none;
}
.menu-more-link a:hover {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #ffffff !important;
	text-decoration:none;
}
.menu-more-link a:visited {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #5f3907;
	text-decoration:none;
}
.menu-more-link a:active {
	font-family: Tahoma, Verdana;
	font-size: 12px;
	color: #5f3907 !important;
	text-decoration:none;
}

@font-face {
    font-family: 'psl_displayspregular';
    src: url('inc/font/psl-displaySP-re/psl029sp-crfocus2.eot');
    src: url('inc/font/psl-displaySP-re/psl029sp-crfocus2.eot?#iefix') format('embedded-opentype'),
         url('inc/font/psl-displaySP-re/psl029sp-crfocus2.woff') format('woff'),
         url('inc/font/psl-displaySP-re/psl029sp-crfocus2.ttf') format('truetype'),
         url('inc/font/psl-displaySP-re/psl029sp-crfocus2.svg#psl_displayspregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
	.menu-topic-default {
		font-family:'psl_displayspregular',Sans-Serif;
		margin:10px auto;
		text-align:left;
		border:0px solid #244324;
		padding:0px;
		font-size: 26px;
		color: #244324;
		text-decoration:none;
	}
	.menu-link-default a {
		font-family:'psl_displayspregular',Sans-Serif;
		margin:10px auto;
		text-align:left;
		border:0px solid #666; 
		padding:0px;
		font-size: 26px;
		color: #000000;
		text-decoration:none;
	}
	.menu-link-default a:hover {
		font-family:'psl_displayspregular',Sans-Serif;
		margin:10px auto;
		text-align:left;
		border:0px solid #666; 
		padding:0px;
		font-size: 26px;
		
		color: #FFFFFF !important;
		/*text-decoration:none;*/
		text-decoration:underline;
		/*font-weight: bold;*/
	}
	.menu-link-default a:visited {
		font-family:'psl_displayspregular',Sans-Serif;
		margin:10px auto;
		text-align:left;
		border:0px solid #666; 
		padding:0px;
		font-size: 26px;
		
		color: #000000;
		text-decoration:none;
	}
	.menu-link-default a:active {
		font-family:'psl_displayspregular',Sans-Serif;
		margin:10px auto;
		text-align:left;
		border:0px solid #666; 
		padding:0px;
		font-size: 26px;
		
		color: #000000 !important;
		text-decoration:none;
	}
	
	